aagc.vo

## Class SetChiusuraPianoCareResponse

- java.lang.Object
- - aagc.vo.SetChiusuraPianoCareResponse

-     public class SetChiusuraPianoCareResponse
      extends java.lang.Object

  Classe Java per setChiusuraPianoCareResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setChiusuraPianoCareResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceF" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="desc" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceF`
    `protected java.lang.String` | `desc`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetChiusuraPianoCareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceF()` Recupera il valore della proprietà codiceF.
    `java.lang.String` | `getDesc()` Recupera il valore della proprietà desc.
    `void` | `setCodiceF(java.lang.String value)` Imposta il valore della proprietà codiceF.
    `void` | `setDesc(java.lang.String value)` Imposta il valore della proprietà desc.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceF

          protected java.lang.String codiceF

    - #### desc

          protected java.lang.String desc

  - ### Constructor Detail

    - #### SetChiusuraPianoCareResponse

          public SetChiusuraPianoCareResponse()

  - ### Method Detail

    - #### getCodiceF

          public java.lang.String getCodiceF()

      Recupera il valore della proprietà codiceF.
      Returns:
        possible object is `String`

    - #### setCodiceF

          public void setCodiceF(java.lang.String value)

      Imposta il valore della proprietà codiceF.
      Parameters:
        `value` - allowed object is `String`

    - #### getDesc

          public java.lang.String getDesc()

      Recupera il valore della proprietà desc.
      Returns:
        possible object is `String`

    - #### setDesc

          public void setDesc(java.lang.String value)

      Imposta il valore della proprietà desc.
      Parameters:
        `value` - allowed object is `String`